package com.yida.data.common.core.common;

/**
 * @author sweeter
 * @date 2019/6/17
 */
public enum ResultStatusType {
    /**
     * 返回状态 200成功 500失败
     */
    SUCCESS(200),
    FAIL(500),
    IMPORT_FAIL(555);

    private final int value;

    ResultStatusType(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
